.sat-sparrechner-container{
    /* width: 1134px;
    padding: 18px;*/
    width: 950px;
    background-color: transparent;
}

.sattvsparrechner-textinfo-container{margin-bottom: 25px;}
.sattvsparrechner-textinfo-container .sattvsparrechner-textinfo-left{float: left; width: 470px;}
.sattvsparrechner-textinfo-container .sattvsparrechner-textinfo-right{float: left; width: 470px; margin-left: 10px;}

.satsparrechner-info-popup li{
    list-style: inside none disc;
}
.sat-sparrechner-container h1{
    color: #000;
    font-size: 26px;
    margin-bottom: 5px;
}

.sat-sparrechner-container table .leftright_spacer{
    width: 11px;
}

.sat-sparrechner-container .question_info{
    background-color: #FF7C00;
    vertical-align: middle;
    text-align: center;
    width: 44px;
}

.sat-sparrechner-container .question_info_blank{
    background-color: transparent;
    width: 44px;
}
.sat-sparrechner-container .selectbox{
    width: 590px;
    background-color: transparent;
    vertical-align: middle;
    text-align: center;
}
.sat-sparrechner-container .selectbox .satsparrechner-kategorie-select{width: 95%;}

.satsparrechner-submit{ text-align: right;}

.sat-sparrechner-container .button{
    color: #000;
    width: 100%;
    background-color: #FF7C00;
    border: 0;
    font-size: 16px;
    margin-top: 10px;
    padding: 0 !important;
    height: 75px;
    width: 233px;
    font-family: NeoSansPro;
    font-weight: bold;
    cursor: pointer;
}

.sat-sparrechner-container .button.dark {
    background-color: #868685;
    color: #fff;
}

.sat-sparrechner-container .button:hover{}
.sat-sparrechner-container .frage_spacer{
    line-height: 25px;
}
.sat-sparrechner-container .satsparrechner-frage{text-align: left; font-size: 12px; color: #000; background-color: #FF7C00; width: 228px; padding: 6px; margin-bottom: 10px; height: 63px;}
.sat-sparrechner-container .arrow{width: 50px;}
.sat-sparrechner-container .satsparrechner-frage.kabelnetzfrage{width: 338px;background:transparent url(../images/kabelnetz-bg.png) no-repeat 0 0;}

.sat-sparrechner-container .satsparrechner-frage h2 {text-align: left; font-size: 18px; color: #000; font-weight: bold; margin-bottom: 1px;}

.sat-sparrechner-container .satsparrechner-frage .leftprice{font-size: 1.4em; font-family: NeoSansPro; font-weight: bold;}

.satsparrechner-info-popup{min-width: 750px; max-width: 800px; text-align: left;}

.ergebnis-jahr-kabel{float: left; position: relative; color: #fff; width: 20%; height: 75px;}
.ergebnis-gesamt-sat{background-color: #FF7C00; height: 75px; position: relative;}
.ergebnis-jahr-sat-price {float: left; position: relative; color: #000; width: 20%; height: 75px; z-index: 1000;}

.selectbox.kabeljahre{background:transparent url(../images/jahre-kabel.png) no-repeat 0 0; background-size: contain;}
.selectbox.satjahre{background:transparent url(../images/jahre-sat.png) no-repeat 0 0; background-size: contain;}
.selectbox .valueinfo{position: absolute; top: 18%; left: 9%; text-align: left;}
.selectbox .valueprice{position: absolute; bottom: 20%; left: 9%; text-align: left;font-size: 20px; font-weight: bold; font-family: NeoSansPro;}
